## libosinfo 0.0.5

=== debian/changelog ===
libosinfo (0.0.5-1) experimental; urgency=low

  * New upstream version 0.0.5

 -- Guido Günther <agx@sigxcpu.org>  Sun, 22 Jan 2012 17:30:46 +0100
