=== debian/control ===
Source: libosinfo
Section: libs
Priority: extra
Maintainer: Guido Günther <agx@sigxcpu.org>
Build-Depends: autoconf,
 automake,
 autotools-dev,
 check,
 debhelper (>= 8.0.0),
 gobject-introspection,
 gnome-common,
 gtk-doc-tools,
 libglib2.0-bin,
 libglib2.0-dev,
 libgirepository1.0-dev,
 libxml2-dev,
 valac-0.14
Standards-Version: 3.9.2
Homepage: https://fedorahosted.org/libosinfo/
Vcs-Git: git://git.debian.org/git/pkg-libvirt/libosinfo.git
Vcs-Browser: http://git.debian.org/?p=pkg-libvirt/libosinfo.git

Package: libosinfo-1.0-0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, hwdata
Description: Library for managing information about operating systems and hypervisors
 libosinfo is a GObject based library API for managing information about
 operating systems, hypervisors and the (virtual) hardware devices they
 can support. It includes a database containing device metadata and
 provides APIs to match/identify optimal devices for deploying an
 operating system on a hypervisor.
 .
 Via the GObject Introspection, the API is available in all common
 programming languages.
 .
 This package contains the shared library.

Package: libosinfo-bin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library for managing information about operating systems and hypervisors
 libosinfo is a GObject based library API for managing information about
 operating systems, hypervisors and the (virtual) hardware devices they
 can support. It includes a database containing device metadata and
 provides APIs to match/identify optimal devices for deploying an
 operating system on a hypervisor.
 .
 Via the GObject Introspection, the API is available in all common
 programming languages.
 .
 This package contains the runtime files.

Package: libosinfo-1.0-0-dbg
Architecture: any
Section: debug
Depends: ${shlibs:Depends}, ${misc:Depends},
 libosinfo-1.0-0 (=${binary:Version})
Description: libosinfo debugging information.
 libosinfo is a GObject based library API for managing information about
 operating systems, hypervisors and the (virtual) hardware devices they
 can support. It includes a database containing device metadata and
 provides APIs to match/identify optimal devices for deploying an
 operating system on a hypervisor.
 .
 This package contains the debugging symbols.

Package: libosinfo-1.0-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libosinfo-1.0-0 (=${binary:Version}),
 gir1.2-libosinfo-1.0 (=${binary:Version})
Description: libosinfo development files
 libosinfo is a GObject based library API for managing information about
 operating systems, hypervisors and the (virtual) hardware devices they
 can support. It includes a database containing device metadata and
 provides APIs to match/identify optimal devices for deploying an
 operating system on a hypervisor.
 .
 This package contains the development headers and Vala bindings.

Package: gir1.2-libosinfo-1.0
Architecture: any
Section: introspection
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: GObject introspection data for libosinfo.
 This package contains introspection data for the libosinfo library.
 .
 libosinfo is a GObject based library API for managing information about
 operating systems, hypervisors and the (virtual) hardware devices they
 can support. It includes a database containing device metadata and
 provides APIs to match/identify optimal devices for deploying an
 operating system on a hypervisor.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
