=== debian/control ===
--- 
+++ 
@@ -55,7 +55,7 @@
 Section: debug
 Depends: ${shlibs:Depends}, ${misc:Depends},
  libosinfo-1.0-0 (=${binary:Version})
-Description: libosinfo debugging information.
+Description: libosinfo debugging information
  libosinfo is a GObject based library API for managing information about
  operating systems, hypervisors and the (virtual) hardware devices they
  can support. It includes a database containing device metadata and
@@ -84,7 +84,7 @@
 Depends: ${gir:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
-Description: GObject introspection data for libosinfo.
+Description: GObject introspection data for libosinfo
  This package contains introspection data for the libosinfo library.
  .
  libosinfo is a GObject based library API for managing information about
