=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.
#
# Modified to make a template file for a multi-binary package with separated
# build-arch and build-indep targets  by Bill Allombert 2001

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

%:
	dh $@

override_dh_auto_configure:
	./autogen.sh
	dh_auto_configure -- --prefix=/usr \
		--enable-introspection \
		--enable-vala \
		--enable-udev

override_dh_installudev:
	cp debian/tmp/lib/udev/rules.d/95-osinfo.rules \
				debian/libosinfo-bin.osinfo.udev
	dh_installudev -plibosinfo-bin --name osinfo --priority 95

override_dh_strip:
	dh_strip -plibosinfo-1.0-0 --dbg-package=libosinfo-1.0-0-dbg
	dh_strip -plibosinfo-bin --dbg-package=libosinfo-1.0-0-dbg

override_dh_makeshlibs:
	dh_makeshlibs
	dh_girepository
