=== debian/control ===
--- 
+++ 
@@ -13,9 +13,11 @@
  libglib2.0-bin,
  libglib2.0-dev,
  libgirepository1.0-dev,
+ libsoup-gnome2.4-dev,
  libxml2-dev,
+ libxml2-utils,
  valac-0.14
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: https://fedorahosted.org/libosinfo/
 Vcs-Git: git://git.debian.org/git/pkg-libvirt/libosinfo.git
 Vcs-Browser: http://git.debian.org/?p=pkg-libvirt/libosinfo.git
