=== debian/rules ===
--- 
+++ 
@@ -37,3 +37,6 @@
 override_dh_makeshlibs:
 	dh_makeshlibs
 	dh_girepository
+
+override_dh_auto_clean:
+	[ ! -f Makefile ] || dh_auto_clean
