## libosinfo 0.2.0

=== debian/changelog ===
libosinfo (0.2.0-0ubuntu1) quantal; urgency=low

  * New upstream release (LP: #1045565)
  * debian/control:
    - Add build-depends on dh-autoreconf
    - Add build-depends on libxslt1-dev
  * debian/rules:
    - Use dh-autoreconf
  * debian/libosinfo-1.0-0.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 05 Sep 2012 10:29:48 +1200
