=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
  autotools-dev,
  check,
  debhelper (>= 8.0.0),
+ dh-autoreconf,
  gobject-introspection,
  gnome-common,
  gtk-doc-tools,
@@ -16,6 +17,7 @@
  libsoup-gnome2.4-dev,
  libxml2-dev,
  libxml2-utils,
+ libxslt1-dev,
  valac-0.14
 Standards-Version: 3.9.3
 Homepage: https://fedorahosted.org/libosinfo/
