=== debian/rules ===
--- 
+++ 
@@ -16,10 +16,9 @@
 export DH_OPTIONS
 
 %:
-	dh $@
+	dh $@ --with autoreconf
 
 override_dh_auto_configure:
-	./autogen.sh
 	dh_auto_configure -- --prefix=/usr \
 		--enable-introspection \
 		--enable-vala \
