=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
  autotools-dev,
  check,
  debhelper (>= 8.0.0),
- dh-autoreconf,
  gobject-introspection,
  gnome-common,
  gtk-doc-tools,
@@ -17,7 +16,7 @@
  libsoup-gnome2.4-dev,
  libxml2-dev,
  libxml2-utils,
- libxslt1-dev,
+ libxslt-dev,
  valac-0.14
 Standards-Version: 3.9.3
 Homepage: https://fedorahosted.org/libosinfo/
