=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
  autotools-dev,
  check,
  debhelper (>= 8.0.0),
+ dh-autoreconf,
  gobject-introspection,
  gnome-common,
  gtk-doc-tools,
@@ -17,7 +18,7 @@
  libxml2-dev,
  libxml2-utils,
  libxslt-dev,
- valac-0.14
+ valac
 Standards-Version: 3.9.3
 Homepage: https://fedorahosted.org/libosinfo/
 Vcs-Git: git://git.debian.org/git/pkg-libvirt/libosinfo.git
