=== debian/rules ===
--- 
+++ 
@@ -18,8 +18,17 @@
 %:
 	dh $@ --with autoreconf
 
+override_dh_autoreconf:
+	dh_autoreconf debian/rules -- autoreconf
+
+autoreconf:
+	autoreconf -f -i
+	intltoolize -f
+
 override_dh_auto_configure:
 	dh_auto_configure -- --prefix=/usr \
+		--with-usb-ids-path=/usr/share/misc/usb.ids \
+		--with-pci-ids-path=/usr/share/misc/pci.ids \
 		--enable-introspection \
 		--enable-vala \
 		--enable-udev
