=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
  autotools-dev,
  check,
  debhelper (>= 8.0.0),
- dh-autoreconf,
  gobject-introspection,
  gnome-common,
  gtk-doc-tools,
@@ -18,7 +17,7 @@
  libxml2-dev,
  libxml2-utils,
  libxslt-dev,
- valac
+ valac (>= 0.20)
 Standards-Version: 3.9.3
 Homepage: https://fedorahosted.org/libosinfo/
 Vcs-Git: git://git.debian.org/git/pkg-libvirt/libosinfo.git
