## libosinfo 0.2.9

=== debian/changelog ===
libosinfo (0.2.9-1) unstable; urgency=medium

  * New upstream version (Closes: #738861)
  * [a37c81c] Update symbols

 -- Guido Günther <agx@sigxcpu.org>  Sat, 15 Feb 2014 12:32:27 +0100

libosinfo (0.2.8-1) unstable; urgency=low

  * New upstream version (Closes: #724553)
  * [35ef4ea] Update symbols
  * [ef528e9] Depend on pciutils and usbutils
    instead of hwdata now that the hwdata uses {pci,usb}utils data instead
    of providing its own. (Closes: #721407)
  * [a9ccd54] Name debian packaging branch debian/sid as proposed in the gbp
    manual.

 -- Guido Günther <agx@sigxcpu.org>  Wed, 16 Oct 2013 13:15:10 +0200
