=== debian/rules ===
--- 
+++ 
@@ -16,16 +16,10 @@
 export DH_OPTIONS
 
 %:
-	dh $@ --with autoreconf
-
-override_dh_autoreconf:
-	dh_autoreconf debian/rules -- autoreconf
-
-autoreconf:
-	autoreconf -f -i
-	intltoolize -f
+	dh $@
 
 override_dh_auto_configure:
+	./autogen.sh
 	dh_auto_configure -- --prefix=/usr \
 		--with-usb-ids-path=/usr/share/misc/usb.ids \
 		--with-pci-ids-path=/usr/share/misc/pci.ids \
