=== debian/watch ===
version=3
https://fedorahosted.org/releases/l/i/libosinfo/libosinfo-(\d.*).tar.gz
