## libosinfo 0.2.12

=== debian/changelog ===
libosinfo (0.2.12-2ubuntu3) xenial; urgency=medium

  * Multiarchify the library packages.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 27 Jan 2016 22:17:02 +0100

libosinfo (0.2.12-2ubuntu2) xenial; urgency=medium

  * debian/patches/update-ubuntu-info.patch:
    + Derive from the previous release, not the same one. (LP: #1531722)
    + Fix short name typos

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 11 Jan 2016 16:24:06 +0000

libosinfo (0.2.12-2ubuntu1) xenial; urgency=medium

  * updated-ubuntu-info.patch: update Ubuntu releases.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 08 Dec 2015 12:44:35 -0500

libosinfo (0.2.12-2) unstable; urgency=medium

  * Upload to unstable (Closes: #801684)

 -- Guido Günther <agx@sigxcpu.org>  Wed, 14 Oct 2015 05:43:02 -0400

libosinfo (0.2.12-1) experimental; urgency=medium

  * New upstream version
  * [f12b63f] Bump symbol versions

 -- Guido Günther <agx@sigxcpu.org>  Thu, 13 Aug 2015 23:29:09 +0200
