=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libosinfo
 Section: libs
 Priority: extra
-Maintainer: Guido Günther <agx@sigxcpu.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Guido Günther <agx@sigxcpu.org>
 Build-Depends: autoconf,
  automake,
  autotools-dev,
@@ -26,6 +27,8 @@
 
 Package: libosinfo-1.0-0
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, pciutils, usbutils
 Description: Library for managing information about operating systems and hypervisors
  libosinfo is a GObject based library API for managing information about
@@ -56,6 +59,7 @@
 
 Package: libosinfo-1.0-0-dbg
 Architecture: any
+Multi-Arch: same
 Section: debug
 Depends: ${shlibs:Depends}, ${misc:Depends},
  libosinfo-1.0-0 (=${binary:Version})
@@ -70,6 +74,7 @@
 
 Package: libosinfo-1.0-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: ${misc:Depends}, libosinfo-1.0-0 (=${binary:Version}),
  gir1.2-libosinfo-1.0 (=${binary:Version})
@@ -84,6 +89,7 @@
 
 Package: gir1.2-libosinfo-1.0
 Architecture: any
+Multi-Arch: same
 Section: introspection
 Depends: ${gir:Depends},
          ${shlibs:Depends},
