=== debian/rules ===
--- 
+++ 
@@ -15,12 +15,16 @@
 # This has to be exported to make some magic below work.
 export DH_OPTIONS
 
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/default.mk
+
 %:
 	dh $@
 
 override_dh_auto_configure:
 	./autogen.sh
 	dh_auto_configure -- --prefix=/usr \
+		--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
 		--with-usb-ids-path=/usr/share/misc/usb.ids \
 		--with-pci-ids-path=/usr/share/misc/pci.ids \
 		--enable-introspection \
