## libosinfo 0.3.1

=== debian/changelog ===
libosinfo (0.3.1-5) unstable; urgency=medium

  * [93359f7] Fix a typo in the replaces line.
    Thanks to Andreas Beckmann (Closes: #829422)

 -- Guido Günther <agx@sigxcpu.org>  Thu, 14 Jul 2016 19:36:19 +0200

libosinfo (0.3.1-4) unstable; urgency=medium

  [ Jeremy Bicha ]
  * [a9141ff] Have build-test autopkgtest depend on build-essential
  * [d762ae0] Have libosinfo-dev depend on libglib2.0-dev (Closes: #829639)
  * [2457cbb] Point Vcs-Browser to cgit

 -- Guido Günther <agx@sigxcpu.org>  Tue, 05 Jul 2016 10:22:44 +0200

libosinfo (0.3.1-3) unstable; urgency=medium

  * [070f0f7] Unbreak build on arch != amd64.
    The hardcoded path is no good if we use dh_install --fail-missing
    afterwards. (Closes: #829495)

 -- Guido Günther <agx@sigxcpu.org>  Sun, 03 Jul 2016 23:52:26 +0200

libosinfo (0.3.1-2) unstable; urgency=medium

  [ Michael Biebl ]
  * [e95a02d] Move Breaks/Replaces to libosinfo-db (Closes: #829423)

  [ Guido Günther ]
  * [5418a86] programs and tests are GPLv2 licensed
  * [5ea9df4] Bump debhelper dependency to 9 to multiarch
  * [1448876] Make libosinfo-db arch any

 -- Guido Günther <agx@sigxcpu.org>  Sun, 03 Jul 2016 10:28:45 +0200

libosinfo (0.3.1-1) unstable; urgency=medium

  * [9abe446] New upstream version 0.3.1
  * [871f311] watch: Add signature verifiation
  * [1991a68] Switch back to tarballs

 -- Guido Günther <agx@sigxcpu.org>  Fri, 01 Jul 2016 19:58:32 +0200

libosinfo (0.3.0-3) unstable; urgency=medium

  * [a9a31e7] Move database files into separate package and install
    translations (Closes: #825009)
  * [a3c4034] Fail if we don't install all files

 -- Guido Günther <agx@sigxcpu.org>  Fri, 27 May 2016 16:13:43 +0200

libosinfo (0.3.0-2) unstable; urgency=medium

  [ Laurent Bigonville ]
  * [19e7318] Bump debhelper compatibility to 9 and multiarchify the library
    packages.  Thanks to Matthias Klose <doko@debian.org> (Closes: #812921)

  [ Guido Günther ]
  * [7940355] Drop unneeded Pre-Depends
  * [ffd3171] Drop debug package
  * [59e011a] Fix Vcs-Browser URL
  * [cf6b1ca] Build and install API documentation
  * [00acc87] Add autopkg build-test
  * [8edbebd] Test invocation of osinfo-install-script as well

 -- Guido Günther <agx@sigxcpu.org>  Wed, 25 May 2016 09:30:36 +0200

libosinfo (0.3.0-1) unstable; urgency=medium

  [ Guido Günther ]
  * [48a0ce3] Drop udev rule handling since the rule is superflous and was
    dropped upstream
  * [6417d53] Add simple autopkg smoke test

  [ Laurent Bigonville ]
  * [6402871] debian/libosinfo-bin.install: Install the manpages
  * [9f0c857] debian/rules: Use the gir sequence instead of overriding
    dh_makeshlibs
  * [fbdca7a] debian/control: Update the Homepage URL (Closes: #824988)
  * [389324b] debian/rules: Drop --enable-udev flag, doesn't exist anymore
  * [b8a5a7a] debian/control: Update the Vcs-* URL's to please lintian
  * [c741c20] debian/control: Bump Standards-Version to 3.9.8 (no further
    changes)

 -- Guido Günther <agx@sigxcpu.org>  Mon, 23 May 2016 08:56:27 +0200
