=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: libosinfo
 Section: libs
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Guido Günther <agx@sigxcpu.org>
+Maintainer: Guido Günther <agx@sigxcpu.org>
 Build-Depends: autoconf,
  automake,
  autotools-dev,
  libtool-bin,
  check,
- debhelper (>= 8.0.0),
+ debhelper (>= 9),
  gobject-introspection,
  gnome-common,
  gtk-doc-tools,
@@ -20,16 +19,16 @@
  libxml2-utils,
  libxslt-dev,
  valac (>= 0.20)
-Standards-Version: 3.9.5
-Homepage: https://fedorahosted.org/libosinfo/
-Vcs-Git: git://git.debian.org/git/pkg-libvirt/libosinfo.git
-Vcs-Browser: http://git.debian.org/?p=pkg-libvirt/libosinfo.git
+Standards-Version: 3.9.8
+Homepage: https://libosinfo.org/
+Vcs-Git: https://anonscm.debian.org/git/pkg-libvirt/libosinfo.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-libvirt/libosinfo.git
 
 Package: libosinfo-1.0-0
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, pciutils, usbutils
+Depends: ${shlibs:Depends}, ${misc:Depends}, pciutils, usbutils,
+ libosinfo-db (>= ${source:Version})
 Description: Library for managing information about operating systems and hypervisors
  libosinfo is a GObject based library API for managing information about
  operating systems, hypervisors and the (virtual) hardware devices they
@@ -57,27 +56,27 @@
  .
  This package contains the runtime files.
 
-Package: libosinfo-1.0-0-dbg
-Architecture: any
-Multi-Arch: same
-Section: debug
-Depends: ${shlibs:Depends}, ${misc:Depends},
- libosinfo-1.0-0 (=${binary:Version})
-Description: libosinfo debugging information
+Package: libosinfo-db
+Architecture: all
+Replaces: libosinfo-1.0-0 (<< 0.3.0-3~)
+Breaks: libosinfo-1.0-0 (<< 0.3.0-3~)
+Description: Library for managing information about operating systems and hypervisors
  libosinfo is a GObject based library API for managing information about
  operating systems, hypervisors and the (virtual) hardware devices they
  can support. It includes a database containing device metadata and
  provides APIs to match/identify optimal devices for deploying an
  operating system on a hypervisor.
  .
- This package contains the debugging symbols.
+ This package contains database files describing operating systems and
+ hardware.
 
 Package: libosinfo-1.0-dev
 Architecture: any
 Multi-Arch: same
 Section: libdevel
 Depends: ${misc:Depends}, libosinfo-1.0-0 (=${binary:Version}),
- gir1.2-libosinfo-1.0 (=${binary:Version})
+ gir1.2-libosinfo-1.0 (=${binary:Version}),
+ libglib2.0-dev
 Description: libosinfo development files
  libosinfo is a GObject based library API for managing information about
  operating systems, hypervisors and the (virtual) hardware devices they
