=== debian/rules ===
--- 
+++ 
@@ -19,30 +19,21 @@
 include /usr/share/dpkg/default.mk
 
 %:
-	dh $@
+	dh $@ --with gir
 
 override_dh_auto_configure:
-	./autogen.sh
+	[ -f ./configure ] || ./autogen.sh
 	dh_auto_configure -- --prefix=/usr \
-		--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
 		--with-usb-ids-path=/usr/share/misc/usb.ids \
 		--with-pci-ids-path=/usr/share/misc/pci.ids \
 		--enable-introspection \
 		--enable-vala \
-		--enable-udev
-
-override_dh_installudev:
-	cp debian/tmp/lib/udev/rules.d/95-osinfo.rules \
-				debian/libosinfo-bin.osinfo.udev
-	dh_installudev -plibosinfo-bin --name osinfo --priority 95
-
-override_dh_strip:
-	dh_strip -plibosinfo-1.0-0 --dbg-package=libosinfo-1.0-0-dbg
-	dh_strip -plibosinfo-bin --dbg-package=libosinfo-1.0-0-dbg
-
-override_dh_makeshlibs:
-	dh_makeshlibs
-	dh_girepository
+		--enable-gtk-doc \
+		$(NULL)
 
 override_dh_auto_clean:
 	[ ! -f Makefile ] || dh_auto_clean
+
+override_dh_install:
+	rm -f debian/tmp/usr/lib/*/libosinfo-1.0.la
+	dh_install --fail-missing
