=== debian/control ===
--- 
+++ 
@@ -18,7 +18,11 @@
  libxml2-dev,
  libxml2-utils,
  libxslt-dev,
- valac (>= 0.20)
+ valac (>= 0.20),
+# for test-isodetect
+ osinfo-db,
+ pciutils,
+ usbutils,
 Standards-Version: 3.9.8
 Homepage: https://libosinfo.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-libvirt/libosinfo.git
@@ -28,7 +32,8 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, pciutils, usbutils,
- libosinfo-db (>= ${source:Version})
+ osinfo-db
+Suggests: libosinfo-l10n
 Description: Library for managing information about operating systems and hypervisors
  libosinfo is a GObject based library API for managing information about
  operating systems, hypervisors and the (virtual) hardware devices they
@@ -44,31 +49,29 @@
 Package: libosinfo-bin
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Library for managing information about operating systems and hypervisors
+Description: Tools for querying the osinfo database via libosinfo
  libosinfo is a GObject based library API for managing information about
  operating systems, hypervisors and the (virtual) hardware devices they
  can support. It includes a database containing device metadata and
  provides APIs to match/identify optimal devices for deploying an
  operating system on a hypervisor.
  .
- Via the GObject Introspection, the API is available in all common
- programming languages.
- .
- This package contains the runtime files.
+ This package contains the runtime files to detect operating systems and query
+ the database.
 
-Package: libosinfo-db
+Package: libosinfo-l10n
 Architecture: all
-Replaces: libosinfo-1.0-0 (<< 0.3.0-3~)
-Breaks: libosinfo-1.0-0 (<< 0.3.0-3~)
-Description: Library for managing information about operating systems and hypervisors
+Depends: ${misc:Depends}
+Replaces: libosinfo-db (<< 1.0.0~)
+Breaks: libosinfo-db (<< 1.0.0~)
+Description: Translations for libosinfo
  libosinfo is a GObject based library API for managing information about
  operating systems, hypervisors and the (virtual) hardware devices they
  can support. It includes a database containing device metadata and
  provides APIs to match/identify optimal devices for deploying an
  operating system on a hypervisor.
  .
- This package contains database files describing operating systems and
- hardware.
+ This package contains the libosinfo translations.
 
 Package: libosinfo-1.0-dev
 Architecture: any
