=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: autoconf,
  automake,
  autotools-dev,
- libtool-bin,
+ libtool,
  check,
  debhelper (>= 9),
  gobject-introspection,
@@ -23,7 +23,7 @@
  osinfo-db,
  pciutils,
  usbutils,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://libosinfo.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-libvirt/libosinfo.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-libvirt/libosinfo.git
