## libosinfo 1.2.0

=== debian/changelog ===
libosinfo (1.2.0-1) unstable; urgency=medium

  * d/control: swith VCS-* URLs to salsa
  * New upstream version (Closes: #908983)
  * d/control: Drop build-dep libsoup-gnome-2.4.
    Thanks to Jeremy Bicha
  * d/control: Switch to priority optional
  * d/copyright: Avoid duplicate license paragraph
  * d/control: Bump standards version
  * debian/copyright: Fix upstream URL.
    Project moved to gitlab.
    Thanks to Jeremy Bicha
  * d/control: Move l10n package to localization section

 -- Guido Günther <agx@sigxcpu.org>  Mon, 17 Sep 2018 10:00:52 +0200
