=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: libosinfo
 Section: libs
-Priority: extra
+Priority: optional
 Maintainer: Guido Günther <agx@sigxcpu.org>
 Build-Depends: autoconf,
  automake,
@@ -14,7 +14,6 @@
  libglib2.0-bin,
  libglib2.0-dev,
  libgirepository1.0-dev,
- libsoup-gnome2.4-dev,
  libxml2-dev,
  libxml2-utils,
  libxslt-dev,
@@ -23,10 +22,10 @@
  osinfo-db,
  pciutils,
  usbutils,
-Standards-Version: 4.0.0
+Standards-Version: 4.2.1
 Homepage: https://libosinfo.org/
-Vcs-Git: https://anonscm.debian.org/git/pkg-libvirt/libosinfo.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-libvirt/libosinfo.git
+Vcs-Git: https://salsa.debian.org/libvirt-team/libosinfo.git
+Vcs-Browser: https://salsa.debian.org/libvirt-team/libosinfo
 
 Package: libosinfo-1.0-0
 Architecture: any
@@ -64,6 +63,7 @@
 Depends: ${misc:Depends}
 Replaces: libosinfo-db (<< 1.0.0~)
 Breaks: libosinfo-db (<< 1.0.0~)
+Section: localization
 Description: Translations for libosinfo
  libosinfo is a GObject based library API for managing information about
  operating systems, hypervisors and the (virtual) hardware devices they
