=== debian/watch ===
version=3

opts="pgpsigurlmangle=s/$/.asc/" \
  https://releases.pagure.org/libosinfo/libosinfo-(\d.*).tar.gz
