## libosinfo 1.4.0

=== debian/changelog ===
libosinfo (1.4.0-0ubuntu2) disco; urgency=medium

  Cherry-pick upstream patches (on their requests)
  * git_media-Fix-usage-of-application-id.patch:
    Media: Fix usage of application
    This patch would cause some medias to not be recognized, the ones
    relying on application id for that.
  * git_loader-Properly-load-the-arch-value-for-images.patch:
    Loader: Properly load the arch value for images
    This patch allows images to be loaded by libosinfo, it's needed for
    any distro that will be using any osinfo-db version released from now
    on. Mind that even if your distro doesn't plan to update osinfo-db,
    users can still update it by themselves using osinfo-db-tools.

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 11 Apr 2019 08:33:33 +0200

libosinfo (1.4.0-0ubuntu1) disco; urgency=medium

  * New upstream release (LP: #1820986)

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 25 Mar 2019 11:35:36 +0100
