## libosinfo 1.6.0

=== debian/changelog ===
libosinfo (1.6.0-1) unstable; urgency=medium

  * New upstream version fixes CVE-2019-13313
    (Closes: #931479)
  * [b4df8dd] Drop all patches.  Applied upstream.
  * [92ccbf9] Buil-dep on libsoup-2.4
  * [1084c9f] Bump symbol versions
  * [023849f] Adjust autopkgtest to osinfo entry.
    The name in osinfo-db switched from "Debian Jessie" to "Debian 8"

 -- Guido Günther <agx@sigxcpu.org>  Sun, 28 Jul 2019 18:57:56 +0200

libosinfo (1.4.0-1) experimental; urgency=medium

  [ Guido Günther ]
  * New upstream versio 1.4.0
    (Closes: #923789)
  * d/gbp.conf: Switch to experimental
  * Minimize existing signing key and add new one
  * Unbreak arch parsing application id usage
    - loader-Properly-load-the-arch-value-for-images.patch
    - media-Fix-usage-of-application-id.patch
    Thanks to Fabiano Fidêncio
  * d/control: Bump osinfo-db build-dep.
    We need a newer version for the tests
  * Drop failing haiku test
  * Update symbols file

 -- Guido Günther <agx@sigxcpu.org>  Mon, 15 Apr 2019 16:39:07 +0200
