=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libosinfo
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Guido Günther <agx@sigxcpu.org>
+Maintainer: Guido Günther <agx@sigxcpu.org>
 Build-Depends: autoconf,
  automake,
  autotools-dev,
@@ -15,12 +14,13 @@
  libglib2.0-bin,
  libglib2.0-dev,
  libgirepository1.0-dev,
+ libsoup2.4-dev,
  libxml2-dev,
  libxml2-utils,
  libxslt-dev,
  valac (>= 0.20),
 # for test-isodetect
- osinfo-db,
+ osinfo-db (>= 0.20190411),
  pciutils,
  usbutils,
 Standards-Version: 4.2.1
