## libosinfo 1.7.1

=== debian/changelog ===
libosinfo (1.7.1-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 22 Sep 2020 14:45:31 -0700

libosinfo (1.7.1-1) unstable; urgency=medium

  * New upstream version 1.7.1
    Closes: #953628
  * [626293c] d/watch: Use xz compression
  * [02d3ec9] d/rules: Adjust for meson
  * [1466f23] d/copyright: Remove trailing white space
  * [1f6a12c] Ignore files in debian/ in tests
  * [c2dd066] Install vapi deps as well
  * [a3885f1] Bump symbol verions
  * [0918426] Add salsa-ci
  * [d8b2521] Switch to meson

 -- Guido Günther <agx@sigxcpu.org>  Sat, 14 Mar 2020 22:21:15 +0100
