=== debian/control ===
--- 
+++ 
@@ -1,28 +1,26 @@
 Source: libosinfo
 Section: libs
 Priority: optional
-Maintainer: Guido Günther <agx@sigxcpu.org>
-Build-Depends: autoconf,
- automake,
- autotools-dev,
- libtool,
- check,
- debhelper (>= 9),
- gobject-introspection,
- gnome-common,
- gtk-doc-tools,
- libglib2.0-bin,
- libglib2.0-dev,
- libgirepository1.0-dev,
- libsoup2.4-dev,
- libxml2-dev,
- libxml2-utils,
- libxslt-dev,
- valac (>= 0.20),
-# for test-isodetect
- osinfo-db (>= 0.20190411),
- pciutils,
- usbutils,
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Guido Günther <agx@sigxcpu.org>
+Build-Depends: check,
+               debhelper (>= 9),
+               gnome-common,
+               gobject-introspection,
+               gtk-doc-tools,
+               libgirepository1.0-dev,
+               libglib2.0-bin,
+               libglib2.0-dev,
+               libsoup2.4-dev,
+               libtool,
+               libxml2-dev,
+               libxml2-utils,
+               libxslt-dev,
+               meson,
+               osinfo-db (>= 0.20190411),
+               pciutils,
+               usbutils,
+               valac (>= 0.20)
 Standards-Version: 4.2.1
 Homepage: https://libosinfo.org/
 Vcs-Git: https://salsa.debian.org/libvirt-team/libosinfo.git
@@ -31,8 +29,7 @@
 Package: libosinfo-1.0-0
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}, pciutils, usbutils,
- osinfo-db
+Depends: osinfo-db, pciutils, usbutils, ${misc:Depends}, ${shlibs:Depends}
 Suggests: libosinfo-l10n
 Description: Library for managing information about operating systems and hypervisors
  libosinfo is a GObject based library API for managing information about
@@ -48,7 +45,7 @@
 
 Package: libosinfo-bin
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Tools for querying the osinfo database via libosinfo
  libosinfo is a GObject based library API for managing information about
  operating systems, hypervisors and the (virtual) hardware devices they
@@ -78,9 +75,10 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, libosinfo-1.0-0 (=${binary:Version}),
- gir1.2-libosinfo-1.0 (=${binary:Version}),
- libglib2.0-dev
+Depends: gir1.2-libosinfo-1.0 (=${binary:Version}),
+         libglib2.0-dev,
+         libosinfo-1.0-0 (=${binary:Version}),
+         ${misc:Depends}
 Description: libosinfo development files
  libosinfo is a GObject based library API for managing information about
  operating systems, hypervisors and the (virtual) hardware devices they
@@ -94,9 +92,7 @@
 Architecture: any
 Multi-Arch: same
 Section: introspection
-Depends: ${gir:Depends},
-         ${shlibs:Depends},
-         ${misc:Depends}
+Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Description: GObject introspection data for libosinfo
  This package contains introspection data for the libosinfo library.
  .
