=== debian/rules ===
--- 
+++ 
@@ -23,13 +23,12 @@
 	dh $@ --with gir
 
 override_dh_auto_configure:
-	[ -f ./configure ] || ./autogen.sh
-	dh_auto_configure -- --prefix=/usr \
-		--with-usb-ids-path=/usr/share/misc/usb.ids \
-		--with-pci-ids-path=/usr/share/misc/pci.ids \
-		--enable-introspection \
-		--enable-vala \
-		--enable-gtk-doc \
+	dh_auto_configure -- \
+		-Dwith-usb-ids-path=/usr/share/misc/usb.ids \
+		-Dwith-pci-ids-path=/usr/share/misc/pci.ids \
+		-Denable-introspection=enabled \
+		-Denable-vala=enabled \
+		-Denable-gtk-doc=true \
 		$(NULL)
 
 override_dh_auto_clean:
@@ -38,3 +37,6 @@
 override_dh_install:
 	rm -f debian/tmp/usr/lib/*/libosinfo-1.0.la
 	dh_install --fail-missing
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
