=== debian/tests/control ===
Tests: smoke
Depends: libosinfo-bin
Restrictions: allow-stderr

Tests: build-test.mk
Depends: build-essential, libosinfo-1.0-dev
Restrictions: allow-stderr
