## libosinfo 1.8.0

=== debian/changelog ===
libosinfo (1.8.0-1) unstable; urgency=medium

  [ Guido Günther ]
  * New upstream version 1.8.0
  * Unbreak tests trying to check debian/

  [Laurent Bigonville]
  * d/control: Switch from pciutils and usbitils to pci.ids and usb.ids
    Closes: #815418, #944502

 -- Guido Günther <agx@sigxcpu.org>  Wed, 20 Jan 2021 19:33:58 +0100
