=== debian/control ===
--- 
+++ 
@@ -1,26 +1,27 @@
 Source: libosinfo
 Section: libs
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Guido Günther <agx@sigxcpu.org>
-Build-Depends: check,
-               debhelper (>= 9),
-               gnome-common,
-               gobject-introspection,
-               gtk-doc-tools,
-               libgirepository1.0-dev,
-               libglib2.0-bin,
-               libglib2.0-dev,
-               libsoup2.4-dev,
-               libtool,
-               libxml2-dev,
-               libxml2-utils,
-               libxslt-dev,
-               meson,
-               osinfo-db (>= 0.20190411),
-               pciutils,
-               usbutils,
-               valac (>= 0.20)
+Maintainer: Guido Günther <agx@sigxcpu.org>
+Build-Depends:
+ libtool,
+ check,
+ debhelper (>= 9),
+ gobject-introspection,
+ gnome-common,
+ gtk-doc-tools,
+ libglib2.0-bin,
+ libglib2.0-dev,
+ libgirepository1.0-dev,
+ libsoup2.4-dev,
+ libxml2-dev,
+ libxml2-utils,
+ libxslt-dev,
+ meson,
+ valac (>= 0.20),
+# for test-isodetect
+ osinfo-db (>= 0.20190411),
+ pci.ids,
+ usb.ids,
 Standards-Version: 4.2.1
 Homepage: https://libosinfo.org/
 Vcs-Git: https://salsa.debian.org/libvirt-team/libosinfo.git
@@ -29,7 +30,8 @@
 Package: libosinfo-1.0-0
 Architecture: any
 Multi-Arch: same
-Depends: osinfo-db, pciutils, usbutils, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, pci.ids, usb.ids,
+ osinfo-db
 Suggests: libosinfo-l10n
 Description: Library for managing information about operating systems and hypervisors
  libosinfo is a GObject based library API for managing information about
@@ -45,7 +47,7 @@
 
 Package: libosinfo-bin
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Tools for querying the osinfo database via libosinfo
  libosinfo is a GObject based library API for managing information about
  operating systems, hypervisors and the (virtual) hardware devices they
@@ -75,10 +77,9 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: gir1.2-libosinfo-1.0 (=${binary:Version}),
-         libglib2.0-dev,
-         libosinfo-1.0-0 (=${binary:Version}),
-         ${misc:Depends}
+Depends: ${misc:Depends}, libosinfo-1.0-0 (=${binary:Version}),
+ gir1.2-libosinfo-1.0 (=${binary:Version}),
+ libglib2.0-dev
 Description: libosinfo development files
  libosinfo is a GObject based library API for managing information about
  operating systems, hypervisors and the (virtual) hardware devices they
@@ -92,7 +93,9 @@
 Architecture: any
 Multi-Arch: same
 Section: introspection
-Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${gir:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
 Description: GObject introspection data for libosinfo
  This package contains introspection data for the libosinfo library.
  .
