=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: libosinfo
 Section: libs
 Priority: optional
-Maintainer: Guido Günther <agx@sigxcpu.org>
+Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
+Uploaders: Guido Günther <agx@sigxcpu.org>
 Build-Depends:
- libtool,
- check,
- debhelper (>= 9),
- gobject-introspection,
- gnome-common,
+ debhelper-compat (= 13),
+ dh-sequence-gir,
  gtk-doc-tools,
  libglib2.0-bin,
  libglib2.0-dev,
  libgirepository1.0-dev,
- libsoup2.4-dev,
+ libsoup-3.0-dev,
  libxml2-dev,
  libxml2-utils,
  libxslt-dev,
@@ -22,7 +20,8 @@
  osinfo-db (>= 0.20190411),
  pci.ids,
  usb.ids,
-Standards-Version: 4.2.1
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: https://libosinfo.org/
 Vcs-Git: https://salsa.debian.org/libvirt-team/libosinfo.git
 Vcs-Browser: https://salsa.debian.org/libvirt-team/libosinfo
@@ -31,8 +30,9 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, pci.ids, usb.ids,
+ libosinfo-l10n (>= ${source:Version}),
  osinfo-db
-Suggests: libosinfo-l10n
+Breaks: gnome-boxes (<< 42.3)
 Description: Library for managing information about operating systems and hypervisors
  libosinfo is a GObject based library API for managing information about
  operating systems, hypervisors and the (virtual) hardware devices they
@@ -94,7 +94,6 @@
 Multi-Arch: same
 Section: introspection
 Depends: ${gir:Depends},
-         ${shlibs:Depends},
          ${misc:Depends}
 Description: GObject introspection data for libosinfo
  This package contains introspection data for the libosinfo library.
