=== debian/rules ===
#!/usr/bin/make -f


export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
export DPKG_GENSYMBOLS_CHECK_LEVEL = 4

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dauto_features=enabled \
		-Denable-gtk-doc=true \
		-Dlibsoup-abi='3.0' \
		-Dwith-usb-ids-path=/usr/share/misc/usb.ids \
		-Dwith-pci-ids-path=/usr/share/misc/pci.ids \
		$(NULL)

override_dh_auto_test:
	echo testsuite disabled.
